=== debian/control ===
Source: jolicloud-webapp-myspace
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-myspace
Provides: prism-webapp-myspace
Replaces: prism-webapp-myspace (<= 1.1)
Conflicts: prism-webapp-myspace (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.myspace.com/
Description: Jolicloud web application for MySpace
 The MySpace web site running in a simple Jolicloud window.

Package: prism-webapp-myspace
Architecture: all
Depends: jolicloud-webapp-myspace
Description: Transitional package for jolicloud-webapp-myspace
 This is a transitional package for jolicloud-webapp-myspace, and can safely
 be removed after the installation is complete.
